/**********************************************************
// Media Queries
**********************************************************/
@media 
all and (max-width: 1250px),
all and (max-device-width: 1250px)
{
	.Content { padding: 20px 60px; }
	.Content-Left {
		margin: auto;
		width: 95%;
		max-width: 100%;
		float: none;
		}

	.Content-Right {
		margin: 20px auto 0 auto;
		float: none;
		}
}

@media 
all and (max-width: 1150px),
all and (max-device-width: 1150px)
{
	#Header-Mid { margin-top: 20px; }

	.Header-Mid-Section {
		max-width: 50%;
		display: inline-block;
		vertical-align: top;
		clear: both;
		float: none;
		}
		
	.Header-Mid-Section li {
		padding-top: 10px;
		height: auto;
		}
	
	.Header-Mid-Clear { display: block; }
	
	.Header-Mid-Section.Left li:first-child { margin-left: 15px; }
	.Header-Mid-Section.Right li:last-child { margin-right: 15px; }
	
}

@media 
all and (max-width: 1100px),
all and (max-device-width: 1100px)
{
	#FP-Steps li { font-size: 14px; }
	#FP-Steps li i { font-size: 16px; }
}

@media 
all and (max-width: 1000px),
all and (max-device-width: 1000px)
{	
	#FP-Main-Left {
		padding: 0 10px;
		margin-right: 0;
		width: 95%;
		}

	#FP-Main-Right {
		margin: 20px auto 0 auto;
		width: 95%;
		}
}

@media
all and (max-width: 950px),
all and (max-device-width: 950px)
{
	#FP-Steps li { width: 100%; }
	#FP-Steps li:nth-child(1) { background: #EEEEEE; }
	#FP-Steps li:nth-child(2) { background: #DDDDDD; }
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{		
	#Header-Nav { display: none; }
	#Header-Nav-Menu { display: block; }
	.Header-Mid-Section { display: none; }

	.Footer-Section {
		margin-top: 10px;
		width: 100%;
		}
}

@media 
all and (max-width: 700px),
all and (max-device-width: 700px)
{
	#Header-Top { height: auto; }
	.Header-Top-Section { width: 100%; }
	#Header-Top-Left,
	#Header-Top-Right { text-align: center; }
	
	.Entry-Links { text-align: center; }
	.Entry-Link-Pic {
		margin: auto;
		display: block;
		float: none;
		}
		
	.Contact-Section {
		margin: 20px auto;
		width: 100%;
		}
}

@media 
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	#FP-Main .Left {
		margin: auto;
		float: none;		
		}
}